/* 공통 시작 */

/* 위 아래 길이가 짧은 페이지에서도 footer는 화면 바닥에 깔리도록 */
form { display: flex; flex-direction: column; min-height: 100vh; }
form .main_content_full_area { flex: 1; }

section { max-width: 2000px; margin-left: auto; margin-right: auto; }

/* 영역박스 */
.box { background-color: #fff; border: 1px solid var(--color-gray-light); border-top: 2px solid var(--color-main); padding: 2rem; }
.box .box-title { padding-bottom: 1rem; margin-bottom: 1rem; border-bottom: 1px solid var(--color-gray-light); font-size: 1.5rem; font-weight: 700; }
.box .box-title .highlight { color: var(--color-main); }
/*sm*/ @media (max-width: 575px) {
    .box { padding: 0.75rem; }
    .box .box-title { padding-bottom: 0.75rem; }
}

/* thumbnail 형식의 carousel */
.carousel.carousel-thumb {  }
.carousel.carousel-thumb .carousel-inner { border: 1px solid var(--color-gray-light); }
.carousel.carousel-thumb .carousel-inner .carousel-item { width: 100%; }
.carousel.carousel-thumb .carousel-indicators { position: unset; padding: 0.5rem 5%; margin: 0; }
.carousel.carousel-thumb .carousel-indicators::before { content: ""; position:absolute; top: 0; left: 0; width: 100%; height: 100%; }
.carousel.carousel-thumb .carousel-indicators li { flex:1; width: unset; max-width: 50px; height:100%; border: 1px solid var(--color-gray-light); transition: 0.4s; }
.carousel.carousel-thumb .carousel-indicators li.active { transform: scale(1.15); }

/* 찜 */
.wish_heart .bi-heart-fill { color: var(--color-red); }

/* 우클릭&선택 방지 : js, css 모두 설정 필요 */
/*body {
    -webkit-touch-callout: none;*/ /* iOS Safari */
    /*-webkit-user-select: none;*/ /* Safari */
    /*-khtml-user-select: none;*/ /* Konqueror HTML */
    /*-moz-user-select: none;*/ /* Old versions of Firefox */
    /*-ms-user-select: none;*/ /* Internet Explorer/Edge */
    /*user-select: none;*/ /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
/*}*/

/* 공통 끝 */







/* header 시작 */

header { position: relative; z-index: 10; }
header .desktop .top { padding: 0.3rem 0; background-color: var(--color-background-light); border-bottom: 1px solid var(--color-gray-light); transition: 0.4s; }
header .desktop .top .container { display: flex; justify-content: space-between; align-items: center; }
header .desktop .top .container ul { display: flex; align-items: center; padding: 0; margin: 0; }
header .desktop .top .container ul li { position: relative; padding: 0 0.6rem; font-size: 0.8rem; list-style: none; }
header .desktop .top .container ul li ~ li::before { content: ""; position: absolute; width: 1px; height: 0.6em; left: 0; top: 50%; transform: translateY(-50%); background-color: var(--color-gray-light); }
header .desktop .top .container ul li:first-child { padding-left: 0; }
header .desktop .top .container ul li:last-child { padding-right: 0; }
header .desktop .top .container ul #spnName_PcHeaderTop { font-weight: 500; }
header .desktop .top .container ul #spnName_PcHeaderTop ~ span { color: var(--color-text-light); }
header .desktop .middle { padding: 2rem 0; background-color: #fff; border-bottom: 1px solid var(--color-gray-light); transition: 0.4s; }
header .desktop .middle .container { display: flex; justify-content: space-between; align-items: center; }
header .desktop .middle .container .left { flex: 1; }
header .desktop .middle .container .center { flex: 3; display: flex; justify-content: center; align-items: center; gap: 1rem; }
header .desktop .middle .container .center .logo { max-height: 50px; cursor: pointer; }
header .desktop .middle .container .center .search { display: flex; justify-content: space-between; align-items: center; width: 310px; height: 3rem; padding: 0 1rem; border: 2px solid var(--color-main); border-radius: 10rem; }
header .desktop .middle .container .center .search input { width: 100%; height:100%; border: 0; outline: 0; background: transparent; }
header .desktop .middle .container .center .search i { font-size: 1rem; color: var(--color-main); cursor: pointer; }
header .desktop .middle .container .right { flex: 1; display: flex; justify-content: flex-end; align-items: center; gap: 0.5rem; }
header .desktop .middle .container .right .tile { text-align: center; }
header .desktop .middle .container .right .tile i { font-size: 1.5rem; }
header .desktop .middle .container .right .tile p { font-size: 0.8rem; margin: 0; }
header .desktop .middle .container .right .tile.cart { position: relative; }
header .desktop .middle .container .right .tile.cart .global_cart_count { position: absolute; top: -3px; right: -5px; display: flex; justify-content: center; align-items: center; width: 17px; height: 17px; font-size: 0.8rem; font-weight: 500; color: #fff; background-color: var(--color-main); border-radius: 50%; }
header .mobile { display: none; }
/*xl*/ @media (max-width: 1199px) {
}
/*lg*/ @media (max-width: 991px) {
    header .desktop .middle .container .left { flex: 0; }
    header .desktop .middle .container .center { flex: 3; }
    header .desktop .middle .container .right { flex: 1; }
}
/*md*/ @media (max-width: 767px) {
    header { position: sticky; top: 0; width: 100%; }
    header .desktop { display: none; }
    header .mobile { display: block; padding: 1rem 0; background-color: #fff; border-bottom: 1px solid var(--color-gray-light); transition: 0.4s; }
    header .mobile .container { display: flex; justify-content: space-between; align-items: center; }
    header .mobile .container .left { flex: 1; text-align: center; }
    header .mobile .container .left .hamburger { display: block; font-size: 2rem; -webkit-text-stroke: 1px; cursor: pointer; }
    header .mobile .container .center { flex: 4; text-align: center; }
    header .mobile .container .center .logo { max-width: 80%; max-height: 40px; cursor: pointer; }
    header .mobile .container .right { flex: 1; text-align: center; }
    header .mobile .container .right .mypage { display: block; font-size: 1.8rem; cursor: pointer; }
}
/*sm*/ @media (max-width: 575px) {
}

/* header 끝 */








/* nav 시작 */

nav { position: sticky; top: 0; width: 100%; background-color: #fff; border-bottom: 1px solid var(--color-gray-light); transition: 0.4s; z-index: 10; }
nav.dropshadow { box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 11%); }
nav .mainmenu-list { display: flex; justify-content: space-between; padding: 0; margin: 0; list-style: none; }
nav .mainmenu-list .mainmenu-item { flex: 1 0 auto; position: relative; cursor: default; }
nav .mainmenu-list .mainmenu-item:after { content: ""; position: absolute; width: 1px; height: 30%; top: 50%; right: 0; transform: translateY(-50%); background-color: var(--color-gray-light); }
nav .mainmenu-list .mainmenu-item .menu-title { padding: 0.75rem 0; font-size: 1.1rem; font-weight: 500; text-align: center; transition: 0.4s; }
nav .mainmenu-list .mainmenu-item .menu-title[onclick] { cursor: pointer; }
nav .mainmenu-list .mainmenu-item .menu-title i { margin-left: 0.5rem; font-size: 0.75rem; -webkit-text-stroke: 1px; }
/*nav .mainmenu-list .mainmenu-item:first-child:before { content: ""; position: absolute; width: 1px; height: 30%; top: 50%; left: 0; transform: translateY(-50%); background-color: var(--color-gray-light); }*/
nav .mainmenu-list .mainmenu-item:hover .menu-title { color: var(--color-main); }
nav .mainmenu-list .mainmenu-item.hamburger { flex: 0 0 auto; border-right: 1px solid var(--color-gray-light); border-left: 1px solid var(--color-gray-light); }
nav .mainmenu-list .mainmenu-item.hamburger:after { display: none; }
nav .mainmenu-list .mainmenu-item.hamburger i { margin-left: 0; font-size: 1.1rem; -webkit-text-stroke: 1px; }
nav .mainmenu-list .mainmenu-item.hamburger .menu-title { padding-right: 1.25rem; padding-left: 1.25rem; }
nav .mainmenu-list .mainmenu-item .submenu-list { display: none; position: absolute; min-width: 170px; top: 100%; left: 0; padding: 0.5rem 1rem; background-color: #fff; border: 1px solid var(--color-gray-light); }
nav .mainmenu-list .mainmenu-item .submenu-list .submenu-item { display: flex; align-items: baseline; cursor: pointer; }
nav .mainmenu-list .mainmenu-item .submenu-list .submenu-item ~ .submenu-item { padding-top: 0.5rem; }
nav .mainmenu-list .mainmenu-item .submenu-list .submenu-item:hover { color: var(--color-main); }
nav .totalmenu-list {  position: absolute; width: calc(100% - (var(--bs-gutter-x, 0.75rem)) * 2); padding: 2rem; background-color: #fff; border: 1px solid var(--color-gray-light); border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; box-shadow: 0px 11px 20px 0px rgb(0 0 0 / 11%); }
nav .totalmenu-list .totalmenu_blocks { display: flex; justify-content: space-between; flex-wrap:wrap; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block { flex: 1 1 auto; margin-right: 1rem; margin-bottom: 1rem; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_main { padding: 0 0.5rem 0.5rem 0.5rem; font-weight: 500; border-bottom: 2px solid var(--color-text); cursor: default; transition: 0.4s; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_main[onclick] { cursor: pointer; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_main[onclick]:hover { color: var(--color-main); }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_sub { padding: 0.5rem 0.5rem 0 0.5rem; font-size: 0.8rem; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_sub ul { padding-left: 0; margin-bottom: 0; list-style: none; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_sub ul li { display: flex; align-items: baseline; padding: 0.2rem 0; cursor: pointer; transition: 0.4s; }
nav .totalmenu-list .totalmenu_blocks .totalmenu_block .totalmenu_sub ul li:hover { color: var(--color-main); }
/*xxl*/ @media (max-width: 1399px) {
    nav .mainmenu-list .mainmenu-item .menu-title { font-size: 1rem; }
}
/*xl*/ @media (max-width: 1199px) {
    nav .mainmenu-list .mainmenu-item:not(.hamburger) i { display: none; }
}
/*lg*/ @media (max-width: 991px) {
    nav .mainmenu-list .mainmenu-item.hamburger { display: none; }
    nav .mainmenu-list .mainmenu-item:after { display: none; }
    nav .mainmenu-list .mainmenu-item .menu-title { font-size: 0.8rem; }
}
/*md*/ @media (max-width: 767px) {
    nav { display: none !important; }
}
/*sm*/ @media (max-width: 575px) {
}

/* nav 끝 */









/* 투명 header, nav 시작 */

header.transparent { color: #fff; }
header.transparent .desktop .top { background-color: transparent; }
header.transparent .desktop .top .container ul li a { color: #fff; }
header.transparent .desktop .top .container ul #spnName_PcHeaderTop ~ span { color: #fff; }
header.transparent .desktop .middle { background-color: transparent; }
header.transparent .desktop .middle .container .center .logo { filter: brightness(0) invert(1); }
header.transparent .desktop .middle .container .center .search { background-color: rgba(255, 255, 255, 0.7); border: 0; }
header.transparent .desktop .middle .container .center .search i { color: var(--color-text); }
header.transparent .desktop .middle .container .right .tile a { color: #fff; }
header.transparent .desktop .middle .container .right .tile.cart .global_cart_count { background-color: #fff; color: var(--color-main); }
nav.transparent { background-color: transparent; }
nav.transparent .mainmenu-list { color: #fff; }
/*md*/ @media (max-width: 767px) {
    header.transparent .mobile { background-color: transparent; }
    header.transparent .mobile .container .center .logo { filter: brightness(0) invert(1); }
}
/* 투명 header, nav 끝 */











/* header 아래 여백 */
.header_bottom_space { height: var(--section-margin); }
/*sm*/ @media (max-width: 575px) {
    .header_bottom_space { height: var(--section-margin-sm); }
}







/* footer 시작 */

footer { padding: 4rem 0; background-color: var(--color-text); color: #fff; }
footer .main { padding-bottom: 3rem; }
footer .main .blocks { display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 2rem; }
footer .main .blocks .block { }
footer .main .blocks .block .header { margin-bottom: 1rem; font-size: 1.35rem; font-weight: 700; }
footer .main .blocks .block .lists {  }
footer .main .blocks .block .lists .list { }
footer .main .blocks .block .lists .list ~ .list { margin-top: 1rem; padding-top: 1rem; border-top: 1px solid var(--color-gray-dark); }
footer .main .blocks .block .lists .list .line { display: flex; align-items: baseline; gap: 0.5rem; line-height: 1.2; }
footer .main .blocks .block .lists .list .line ~ .line { margin-top: 0.5rem; }
footer .main .blocks .block .lists .list .line .name { white-space: nowrap; font-size: 0.8rem; color: var(--color-text-light); }
footer .main .blocks .block .lists .list .line .value { }
footer .main .blocks .block .lists .list .line .value[onclick] { cursor: pointer; transition: 0.4s; }
footer .main .blocks .block .lists .list .line .value[onclick]:hover { opacity: 0.5; }
footer .main .blocks .block .helps {}
footer .main .blocks .block .helps .help {}
footer .main .blocks .block .helps .help ~ .help { margin-top: 1rem; }
footer .main .blocks .block .helps .help .help-header { margin-bottom: 0.25rem; font-weight: 500; }
footer .main .blocks .block .helps .help .help-content { font-size: 0.8rem; }
footer .bottom { display: flex; justify-content: space-between; padding-top: 3rem; border-top: 1px solid var(--color-gray-dark); }
footer .bottom .left { }
footer .bottom .left .logo img { height: 50px; filter: brightness(0) invert(1); }
footer .bottom .right { }
footer .bottom .right .sns { display: flex; justify-content: flex-end; gap: 0.5rem; margin-bottom: 0.5rem; }
footer .bottom .right .sns img { width: 30px; filter: grayscale(100%); transition: 0.4; }
footer .bottom .right .sns img:hover { filter: grayscale(0%); }
footer .bottom .right .copyright { font-size: 0.75rem; }
footer .bottom .right .adminbutton { margin-top: 0.5rem; text-align: right; }
/*lg*/ @media (max-width: 991px) {
    footer .main .blocks { grid-template-columns: repeat(2, 1fr); }
    footer .main .blocks .block .lists .list ~ .list { padding-top: 0; border-top: 0; }
}
/*md*/ @media (max-width: 767px) {
    footer .main .blocks .block .lists .list .line ~ .line { margin-top: 0.25rem; }
    footer .main .blocks .block .lists .list .line .value { font-size: 0.9rem; }
}
/*sm*/ @media (max-width: 575px) {
    footer .main .blocks { grid-gap: 2rem 1rem;}
    footer .bottom { flex-direction: column; }
    footer .bottom .left .logo { margin-bottom: 1rem; }
    footer .bottom .left .logo img { height: 35px; }
    footer .bottom .right .sns { justify-content: flex-start; }
    footer .bottom .right .adminbutton { text-align: left; }
}

/* footer 끝 */







/* div Mobile Bottom 시작 */

#divMobileBottom { display: none; }
/*md*/ @media (max-width: 767px) {
    #divMobileBottom { display: block; position: sticky; bottom: 0; width: 100%; margin-bottom: 0; background-color: #fff; border-top: 1px solid var(--color-gray-light); z-index: 10; }
    #divMobileBottom .container { position: relative; display: flex; justify-content: space-between; align-items: center; height: 70px; padding: 0 1rem; }
    #divMobileBottom .container .tile { flex: 1; text-align: center; }
    #divMobileBottom .container .tile a { color: var(--color-text); }
    #divMobileBottom .container .tile a i  { font-size: 18px; }
    #divMobileBottom .container .tile a p  { margin: 0; line-height: 1.2; font-size: 0.9rem;  }
    #divMobileBottom .container .tile.circle { flex: unset; position: absolute; top: -12px; left: 50%; transform: translateX(-50%); width: 80px; height: 80px; }
    #divMobileBottom .container .tile.home { display: flex; justify-content: center; align-items: center; z-index: 2; }
    #divMobileBottom .container .tile.home a { display: flex; justify-content: center; align-items: center;  margin: 7px; width: 66px; height: 66px; background-color: var(--color-main); border-radius: 50%; }
    #divMobileBottom .container .tile.home a i { font-size: 2rem; -webkit-text-stroke: 1px; color: #fff; }
    #divMobileBottom .container .tile.background { background: url(/Images/mobilebottom_home.png) no-repeat center / cover; z-index: 1; }
    #divMobileBottom .container .tile.cart .icon { display: inline-block; position: relative; }
    #divMobileBottom .container .tile.cart .global_cart_count { position: absolute; top: -7px; right: -16px; display: flex; justify-content: center; align-items: center; width: 17px; height: 17px; font-size: 0.8rem; font-weight: 500; color: #fff; background-color: var(--color-main); border-radius: 50%; }
}

/* div Mobile Bottom 끝 */








/* div Mobile Slide Left 시작 */

#divModalMobileSlideLeft i { margin-right: unset; }
#divModalMobileSlideLeft .modal-content { width: 60%; }



#divModalMobileSlideLeft .modal-header { display: block; padding: 2rem 2rem 1rem 2rem; border-bottom: 1px solid var(--color-gray-light); }
#divModalMobileSlideLeft .modal-header .modal-header-top { display: flex; justify-content: space-between; align-items: flex-start; margin-bottom: 2rem; }
#divModalMobileSlideLeft .modal-header .modal-header-top .logo img { max-width: 95%; max-height: 30px; }
#divModalMobileSlideLeft .modal-header .modal-header-top .buttons { display: flex; align-items: center; gap: 1rem; }
#divModalMobileSlideLeft .modal-header .modal-header-top .buttons i { font-size: 1.5rem; cursor: pointer; }
#divModalMobileSlideLeft .modal-header .modal-header-middle { margin-bottom: 2rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile { display: flex; align-items: center; gap: 2rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user { display: flex; align-items: center; gap: 0.5rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user .icon { font-size: 2.25rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user .text { line-height: 1; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user .text i { font-size: 1.1rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user .text #spnName_MobileSlideLeft { font-size: 1.25rem; font-weight: 700; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .user .text #spnUserName_MobileSlideLeft { color: var(--color-text-light); }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .buttons { display: flex; gap: 0.5rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .buttons .button { padding: 0.25rem 0.75rem; text-align: center; white-space: nowrap; font-size: 0.9rem; font-weight: 500; background-color: var(--color-background-dark); border: 1px solid var(--color-gray-light); border-radius: 10rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLoginStatus_Mobile .buttons .button i { margin-right: 0.25rem; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLogoutStatus_Mobile {  }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLogoutStatus_Mobile { display: flex; align-items: center; font-size: 1.1rem; font-weight: 700; cursor: pointer; }
#divModalMobileSlideLeft .modal-header .modal-header-middle #divLogoutStatus_Mobile i { margin-left: 0.5rem; font-size: 0.75rem; -webkit-text-stroke: 1px; }
#divModalMobileSlideLeft .modal-header .modal-header-bottom {  }
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons { display: flex; justify-content: space-between; align-items: center; cursor: pointer; }
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons .button { display: flex; align-items: center; gap: 0.5rem; cursor: pointer; }
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons .button i { font-size: 1.3rem; }
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons .button .text { font-weight: 500;  }
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons .button.cart { position: relative;}
#divModalMobileSlideLeft .modal-header .modal-header-bottom .buttons .button.cart .global_cart_count { display: flex; justify-content: center; align-items: center; width: 20px; height: 20px; font-size: 0.8rem; font-weight: 500; color: #fff; background-color: var(--color-main); border-radius: 50%; }
#divModalMobileSlideLeft .modal-body { padding: 2rem; }
#divModalMobileSlideLeft .modal-body .category-block ~ .category-block { margin-top: 2rem; }
#divModalMobileSlideLeft .modal-body .category-block .category-rep { display: flex; align-items: center; gap: 1rem; position: relative; padding-bottom: 1rem; padding-left: 0.5rem; font-size: 1.5rem; font-weight: 700; border-bottom: 2px solid var(--color-text); }
#divModalMobileSlideLeft .modal-body .category-block .category-rep .more { font-size: 1rem; font-weight: 400; color: var(--color-text-light); }
#divModalMobileSlideLeft .modal-body .category-block .category-sub { display: flex; justify-content: space-between; flex-wrap: wrap; gap: 0.5rem 0; }
#divModalMobileSlideLeft .modal-body .category-block .category-sub .item { width: 50%; padding: 0.75rem 0.5rem; border-bottom: 1px solid var(--color-gray-light); cursor: pointer; }
#divModalMobileSlideLeft .modal-footer { display: block; padding: 2rem; }
#divModalMobileSlideLeft .modal-footer ul { display: flex; flex-wrap: wrap; gap: 0.75rem; padding: 0; list-style: none; }
#divModalMobileSlideLeft .modal-footer ul li { }
#divModalMobileSlideLeft .modal-footer ul li i { display: inline-block; width: 1.25rem; }
/*sm*/ @media (max-width: 575px) {
    #divModalMobileSlideLeft .modal-content { width: 100%; }
}

/* div Mobile Slide Left 끝 */






/* div Mobile Search 시작 */

#divModalSearch .modal-header { padding: 0; border-bottom: 0; }
#divModalSearch .modal-header .close { position: absolute; top: 1rem; right: 1rem; font-size: 32px; cursor: pointer; z-index: 1; }
#divModalSearch .modal-body { display: flex; justify-content: center; align-items: center; }
#divModalSearch .modal-body .blocks { width: 500px; margin-left: auto; margin-right: auto; }
#divModalSearch .modal-body .blocks .block { margin: 2rem 0; }
#divModalSearch .modal-body .blocks .block.search .searchbox { display: flex; justify-content: space-between; align-items: center; padding: 0.5rem; border-bottom: 1px solid var(--color-text); }
#divModalSearch .modal-body .blocks .block.search .searchbox input { width: 90%; font-size: 1.5rem; background-color: transparent; border: 0; outline: 0; }
#divModalSearch .modal-body .blocks .block.search .searchbox input::placeholder { color: var(--color-text); }
#divModalSearch .modal-body .blocks .block.search .searchbox i { font-size: 1.5rem; cursor: pointer; }
#divModalSearch .modal-body .blocks .block .title { margin-bottom: 0.5rem; font-size: 1.1rem; font-weight: 700; }
#divModalSearch .modal-body .blocks .block.recommend .list { display: flex; flex-wrap: wrap; gap: 0.5rem;}
#divModalSearch .modal-body .blocks .block.recommend .list .item { padding: 0.5rem 1rem; font-size: 0.9rem; font-weight: 500; color: #fff; background-color: var(--color-gray-dark); border-radius:  10rem; cursor: pointer; transition: 0.4s; }
#divModalSearch .modal-body .blocks .block.recommend .list .item:hover { background-color: var(--color-gray); }
#divModalSearch .modal-body .blocks .block.recent .list { display: flex; flex-wrap: wrap; gap: 0.5rem;}
#divModalSearch .modal-body .blocks .block.recent .list .item { padding: 0.5rem 1rem; font-size: 0.9rem; font-weight: 500; border: 1px solid var(--color-gray-light); border-radius:  10rem; cursor: pointer; transition: 0.4s; }
#divModalSearch .modal-body .blocks .block.recent .list .item:hover { background-color: var(--color-background-xdark); }
#divModalSearch .modal-body .blocks .block.recent .list .item i { margin-right: 0.25rem; }
/*md*/ @media (max-width: 991px) {
    #divModalSearch .modal-body .blocks { width: 400px; }
}
/*md*/ @media (max-width: 767px) {
    #divModalSearch .modal-body .blocks { width: 350px; }
}
/*sm*/ @media (max-width: 575px) {
    #divModalSearch .modal-body .blocks { width: 80%; }
}
/* div Mobile Search 끝 */







/* 문의하기 modal 시작 */

#divModalCs .modal-body { display: flex; }
#divModalCs .modal-body > div { flex: 1; padding: 1rem; text-align: center; }
#divModalCs .modal-body > div .icon i { font-size: 3rem; }
#divModalCs .modal-body > div .title { font-size: 1.5rem; font-weight: 700; }
#divModalCs .modal-body > div .description { font-size: 0.9rem; font-weight: 300; color: var(--color-text-light); }
#divModalCs .modal-body > div .btn { margin-top: 1rem; }
#divModalCs .modal-body .left .mibiledirectcall { display: none; }
#divModalCs .modal-body .right { border-left: 1px dashed var(--color-gray-light); }
/*sm*/ @media (max-width: 575px) {
    #divModalCs .modal-body { display: block; }
    #divModalCs .modal-body .left .mibiledirectcall { display: unset; }
    #divModalCs .modal-body .right { border-left: 0; border-top: 1px dashed var(--color-gray-light); }
}

/* 문의하기 modal 끝 */







/* 우측하단 고정레이어 시작 */

#divFixed_Right { position: fixed; right:30px; bottom: 30px; z-index: 5; transition: 0.4s; }
#divFixed_Right .service { width: 80px; height: 80px; background-color: #f3f3f3; cursor: pointer; border: 5px solid #fff; border-radius: 50%; box-shadow: 3px 3px 13px 0px rgb(0 0 0 / 40%); transition: 0.4s; }
#divFixed_Right .service ~ .service { margin-top: 0.5rem; }
#divFixed_Right .service:hover { transform: translateX(-10px); }
#divFixed_Right .service img { width: 100%; }
#divFixed_Right .service.kakao { background-color: #fae301; }
#divFixed_Right .service.cs { background: linear-gradient(90deg, var(--color-main) 0%, var(--color-main-second) 100%); }
#divFixed_Right .service.cart { position: relative; }
#divFixed_Right .service.cart .global_cart_count { position: absolute; top: 13px; right: 8px; display: flex; justify-content: center; align-items: center; width: 20px; height: 20px; font-size: 0.8rem; font-weight: 500; color: #fff; background-color: var(--color-main); border-radius: 50%; }
/*md*/ @media (max-width: 767px) {
    #divFixed_Right { right: 10px; bottom: 80px; }
    #divFixed_Right .service { width: 65px; height: 65px; }
    #divFixed_Right .service.cart { display: none; }
}

#divFixed_Right_CustomerService { position: fixed; right: 0; bottom: 30px; width: 300px; max-width: 80%; transform: translateX(110%); opacity: 0; z-index: 1050; transition: 0.4s; }
#divFixed_Right_CustomerService.show { transform: translateX(-30px); opacity: 1; }
#divFixed_Right_CustomerService .block { background-color: #fff; overflow: hidden; border-radius: 1.25rem; box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 20%); }
#divFixed_Right_CustomerService .block.talk { padding: 1rem 1.5rem; margin-bottom: 0.5rem; }
#divFixed_Right_CustomerService .block.link .header { padding: 1.5rem; }
#divFixed_Right_CustomerService .block.link .header { display: flex; justify-content: space-between; align-items: center; gap: 1rem; }
#divFixed_Right_CustomerService .block.link .header .logo {  }
#divFixed_Right_CustomerService .block.link .header .logo img { max-width: 100%; max-height: 40px; }
#divFixed_Right_CustomerService .block.link .header .close { position: relative; width: 2rem; height: 2rem; padding: 1rem; cursor: pointer; }
#divFixed_Right_CustomerService .block.link .header .close:before { content: ""; position: absolute; left: 50%; top: 0; width: 1px; height: 100%; transform: rotate(-45deg); background-color: var(--color-text); }
#divFixed_Right_CustomerService .block.link .header .close:after { content: ""; position: absolute; left: 50%; top: 0; width: 1px; height: 100%; transform: rotate(45deg); background-color: var(--color-text); }
#divFixed_Right_CustomerService .block.link .header .bottom { margin-top: 1rem; }
#divFixed_Right_CustomerService .block.link .list { font-size: 1.2rem; border-top: 1px solid var(--color-gray-light); }
#divFixed_Right_CustomerService .block.link .list .item { padding: 1rem 1.5rem; border-bottom: 1px dashed var(--color-gray-light); cursor: pointer; }
#divFixed_Right_CustomerService .block.link .list .item:hover { background-color: var(--color-main);color: #fff;  }
#divFixed_Right_CustomerService .block.link .list .item:last-child { border-bottom: 0; }
#divFixed_Right_CustomerService .block.link .list .item.phonecall-pc { cursor: default; }
#divFixed_Right_CustomerService .block.link .list .item.phonecall-pc:hover { background-color: unset; color: unset; }
#divFixed_Right_CustomerService .block.link .list .item.phonecall-mobile { display: none; }
#divFixed_Right_CustomerService .block.link .list .item i { width: 1.5rem; margin-right: 0.5rem; }
/*md*/ @media (max-width: 991px) {
    #divFixed_Right_CustomerService .block.link .list .item.phonecall-pc { display: none; }
    #divFixed_Right_CustomerService .block.link .list .item.phonecall-mobile { display: block; }
}
/*md*/ @media (max-width: 767px) {
    #divFixed_Right_CustomerService .block.link .header .logo img { }
    #divFixed_Right_CustomerService { right: 0; bottom: 80px; }
    #divFixed_Right_CustomerService.show { transform: translateX(-10px); }
}

/* 우측하단 고정레이어 끝 */



